
#total_wrapper	{left:0px; top:0px; margin:0px; font-size:12px;}

.submit{background:url(image/header/hd_search_but.gif)}
.borderbt1pcyan	{border-bottom: 1px dashed #B59896;}
.ui-datepicker	{display: none;}
.txtalg_right	{text-align: right;}

#container {clear:both; width:1002px; height:auto; margin:0 auto; margin-top: 10px;}
#firstpage_wrap	{width: 1002px; height: auto; margin:0 auto; border-left: 1px solid #8C9EBC; border-right: 1px solid #8C9EBC; border-bottom: 1px solid #8C9EBC; }
#bodyframe{font-size:12px;}


#header	{width:100%;height:148px;background:url('../image/first/head_bg.gif'); background-repeat: repeat-x;}	
	#head_center	{width:1000px;height:148px;margin:0px auto; border-bottom: 3px solid #d5dce2;}
		#head_center_block1	{width:1000px; height:87px; margin:0px auto;}
			#head_cb1_lt	{float:left;width:217px;height:87px;background:url('../image/first/head_subbg1.gif')}
				#head_cb1_lt_blk1	{width:auto;height:auto;font-family:dotum;margin-top:7px;background:none}
					#head_cb1_lb_line1	{font-size:11px;color:#1cb552;font-weight:bold}
					#head_cb1_lb_line2	{font-size:11px;color:#c43030;font-weight:bold;padding-left:5px}
					.head_cb1_lb_line3	{font-size:12px}
				#head_cbl_lt_blkdic	{width: 100%; height: 20px; margin-top: 12px; background: fixed;}
				#head_cb1_lt_blk2	{width:auto;height:auto;font-family:dotum;font-size:12px;margin-top:17px;background:none}
					#head_cb2_lb_line1	{padding-left:5px}
					#head_cb2_lb_line2	{padding-left:5px}
						#head_cb2_lb_line2 img	{padding-bottom:0px}
			#head_cb1_by	{float:left;width:566px;height:87px;background:url('../image/first/head_mark.gif')}
				#head_cb1_by_link	{width: 100%; height: 100%; background: fixed; cursor: pointer;}
			#head_cb1_rt	{float:left;width:217px;height:87px;background:url('../image/first/head_subbg1.gif')}
				#head_cb1_rt_blk1	{width:auto;height:auto;font-family:dotum;margin-top:7px;margin-left:45px;background:none}
					#head_cb1_rb_line1	{font-size:11px;color:#d1730e;font-weight:bold;width:auto}
					#head_cb1_rb_line2	{font-size:11px;color:#3087c4;font-weight:bold;padding-left:5px}
					.head_cb1_rb_line3	{font-size:12px}
				#head_cb1_rt_blk2	{width:auto;height:auto;font-family:dotum;font-size:12px;margin:13px auto;padding-left:45px;background:none}
					.head_cb2_rb_line2	{padding-left:0px}
				#head_cb1_rt_blk3	{width:217px;height:auto;font-family:dotum;font-size:12px;background:none;text-align:right}
					.head_cb2_rb_line3	{padding-right:8px}
						.head_cb2_rb_line3 img	{padding-bottom:7px}
		#head_center_block2	{width:1000px;height:35px;margin:0px auto;}
			#head_cb2_lt	{float:left;width:3px;height:35px;background:url('../image/first/title_bg1.gif')}
			#head_cb2_by	{float:left;width:995px;height:35px;background:url('../image/first/title_bg2.gif'); background-repeat: repeat-x;}
				#head_cb2_main	{width:970px;height:35px;margin:0px auto;background:none}
					.head_cb2_main_tab	{float:left;width:86px;height:35px;background:none}
						.head_cb2_mt_blk1	{width:86px; height:30px;background:none;font-size:13px;font-weight:bold;font-family:dotum; }
							.head_cb2_mtb1	{float:left; padding-top:8px; width:85px;height: 20px; text-align:center;background:none;}
								.head_cb2_mtb1 a:link			{ COLOR: #e6f9ff; TEXT-DECORATION: none; }
								.head_cb2_mtb1 a:visited		{ COLOR: #e6f9ff; TEXT-DECORATION: none; }
								.head_cb2_mtb1 a:hover			{ COLOR: #aef3ba; TEXT-DECORATION: none; }
								.head_cb2_mtb1 a:active		{ COLOR: #aef3ba; TEXT-DECORATION: none; }
							.head_cb2_mtb2	{float:left;padding-top:10px;width:1px; height:13px;line-height: 13px; font-size: 12px; background:none;}
						.head_cb2_mt_blk2	{width:9px;height:5px; line-height: 5px; font-size: 5px; margin:0px auto;display:none;line-height:5px;}
					.head_cb2_main_tabfg	{float:right;width:74px;height:35px;background:none}
						.head_cb2_mtf_blk1	{width:86px;height:30px;background:none;font-size:13px;font-weight:bold;font-family:dotum}
							.head_cb2_mtfb1	{padding-top:10px;width:72px;height:20px;text-align:center;background:none}
								.head_cb2_mtfb1 img	{padding-bottom:5px}
								.head_cb2_mtfb1 a:link			{ COLOR: #e6f9ff; TEXT-DECORATION: none; }
								.head_cb2_mtfb1 a:visited		{ COLOR: #e6f9ff; TEXT-DECORATION: none; }
								.head_cb2_mtfb1 a:hover			{ COLOR: #aef3ba; TEXT-DECORATION: none; }
								.head_cb2_mtfb1 a:active		{ COLOR: #aef3ba; TEXT-DECORATION: none; }
					.head_cb2_main_tabtv	{float:right;width:160px;height:35px;background:none}
						.head_cb2_mttv_blk1	{width:160px;height:30px;background:none;font-size:13px;font-weight:bold;font-family:dotum}
							.head_cb2_mttvb1	{padding-top:10px;width:160px;height:20px;text-align:center;background:none}		
			#head_cb2_rt	{float:left;width:2px;height:35px;background:url('../image/first/title_bg3.gif')}
		#head_center_block3	{width:1000px;height:23px;margin:0px auto;background:url('../image/first/head_subbg.gif'); display:block;}
			#head_center_block3 ul,li {margin:0px; padding:0px; list-style:none;width:auto;height:auto;}
			#head_center_block3 ul {display:none; height: auto; padding-left:25px;padding-top:5px;}
				#head_center_block3 li {float:left;font-size:13px;width:auto;margin-top:0px;margin-left:0px;font-family:dotum;text-align:center;color:#485f99}						
				#head_center_block3 li a:link			{ COLOR: #485f99; TEXT-DECORATION: none; }
				#head_center_block3 li a:visited		{ COLOR: #485f99; TEXT-DECORATION: none; }
				#head_center_block3 li a:hover			{ COLOR: #99295a; TEXT-DECORATION: none; }
				#head_center_block3 li a:active		{ COLOR: #99295a; TEXT-DECORATION: none; }
				#head_center_block3 li span {padding-left:2px;padding-right:2px;color:#c0bfbf}

#fr_content_top {clear:both; width:1000px; height: auto; margin:0 auto;}
	#fr_left	{float: left; width: 399px; height: auto;}
	#fr_center	{float: left; width: 399px; height: auto;}
		
		#lt_tmp_pokro .lt_banner_title	{width: 100%; padding-top: 5px; padding-bottom: 5px; font-weight: bold; font-size: 14px; background-color: #DDD; text-align: center;}
		#lt_tmp_gr .lt_banner_title	{width: 100%; padding-top: 5px; padding-bottom: 5px; font-weight: bold; font-size: 14px; background-color: #FDD; text-align: center;}
		
		#block1	{width:1000px;height:3px;margin:0px auto;background:url('../image/first/head_btmbg.gif')}
		.block2	{width:1000px;height:auto;margin:0px auto}
		.lt_block	{border-right:1px solid #8C9EBC; width:399px;height:auto;float:left}
		.lt_blk_block	{border-top:1px solid #8C9EBC; width:399px; height:auto; margin:0px auto; padding-bottom: 5px;}
		.lt_blk_block2	{border-top:1px solid #8C9EBC; width:398px;height:auto; margin:0px auto; padding-bottom: 10px;}
		
			.lt_blk_topw	{clear: both; width: 398px; height: 20px; padding-top: 5px;}
			.lt_blk_topw .label	{float: left; width: 140px; height: 20px; padding-left: 10px;}
			.lt_blk_topw .label .lb_icon	{float: left; width: 50px; text-align: left;}
			.lt_blk_topw .label .lb_text	{float: left; width: 90px; height: 20px;}
			.lt_blk_topw .label .txtfld { line-height: 20px; letter-spacing: 1px; font-weight: bold; color: #CF5113;}
			.lt_blk_topw .pad_bd	{float: left; height: 3px; width: 240px; line-height: 5px; border-bottom: #DCE7EC 10px solid;}
			
			.lct_grnew_basic	{clear: both; width: 382px; height: 73px; margin: 10px auto 0 auto;  background-image: url(../image/first/2014_grnew_back.gif); background-repeat: no-repeat;}
			.lct_grnew_basic .title	{clear: both; float: left; width: 280px; height: auto; padding-top: 10px; padding-left: 50px; text-align: center; background: fixed;}
			.lct_grnew_basic .icon	{float: left; width: 50px; height: auto; padding-top: 45px; text-align: center; background: fixed;}
			
			#lt_blk_songun	{width:auto;height:auto;margin:0px auto;}
				.lt_blk_sg_blk	{width:auto;height:auto;margin:0px auto}
				.lt_blk_sg_blk1	{width:auto;height:auto;margin:0px auto;padding-top:7px;padding-bottom:10px}
					.lt_blk_sg_blk_strong	{text-align:center;line-height:100%;font-weight:bold;font-size:14pt}
						.lt_blk_sg_blk_strong a	{color:#b44422;text-decoration:none}
					.lt_blk_sg_blk1_strong	{text-align:center;line-height:150%;font-size:12px;font-weight:bold;width:340px;margin:0px auto}
						.lt_blk_sg_blk1_strong a	{color:#565656;text-decoration:none}
					.lt_blk_sg_blk1_img	{text-align:right;line-height:100%;width:95%}
						.lt_blk_sg_blk1_img span	{padding-right:5px}
					.lt_sg_title	{text-align:center; line-height: 180%;  font-size:12px;font-weight:bold;width:370px;margin:0px auto; padding-top: 10px;}
						.lt_sg_title a {color:#8A0000;}
						.lt_sg_title a strong {font-size: 13px;}
						.lt_sg_title .lt_sg_grbold {font-size:15px; color: red;}
						.lt_sg_title .lt_sg_grbold  strong{font-size:17px;}

			#lt_specialocc {line-height: 150%; padding-bottom: 10px;}
			#lt_specialocc .title {width: 380px; padding-left: 10px; padding-top: 5px;}
			#lt_specialocc .buru {color: #32432F;}
			
			#lt_sghistory	{border-left:1px solid #d7d7d7;}
			#lt_pokro	{border-left:1px solid #d7d7d7; height:auto; padding-top: 10px;}
			#lt_grgisa	{border-left:1px solid #d7d7d7; padding-top: 5px;}
			#lt_urigita	{padding-bottom: 5px;}
			
			#lt_yongsang .lt_sg_title	{padding-top: 5px; padding-bottom: 10px; line-height: 180%;}
			#lt_rozak	{padding-top: 10px; padding-bottom: 5px; border-left:1px solid #d7d7d7;}
			#lt_announce {padding-top: 10px; padding-bottom: 10px;}
			#lt_blk_rj_spac	{height:20px}
			.lt_blk_rj_bg	{clear: both; width:380px; margin:0px auto; height:30px; line-height:20px; text-align: center; font-size: 14px; letter-spacing: 1px; padding-top: 10px;}
			.lt_blk_rj_title	{clear: both; height:auto; width:85%; padding-top: 5px; padding-bottom: 5px; margin:0px auto; text-align:center; line-height: 150%;font-size:12px; font-weight:bold;}
			.lt_blk_rj_title strong	{font-size:13px;}
				.lt_blk_rj_title a	{color:#565656;text-decoration:none}
			.lt_blk_ban_bg	{clear: both; background-image:url('../image/first/part_titlevar.gif'); background-repeat: repeat-x; height:30px; width:398px}	
				.lt_banbg_toplabel	{clear: both; width: 110px; height: 20px; padding-top: 10px;  color: #FFFFFF; text-align: center; font-weight: bold; line-height: 20px; background: fixed;}
				.lt_banbg_back1	{width: 110px; height: 20px; background-color: #DF7927;}
				.lt_banbg_back2	{width: 110px; height: 20px; background-color: #45967B;}
				.lt_banbg_back3	{width: 110px; height: 20px; background-color: #2AB153;}
				
				.lt_blk_ban_lt	{float:left;width:auto;height:auto;font-size:13px;font-weight:bold;background:none}
					.lt_blk_ban_lt_img	{float:left}
					.lt_blk_ban_lt_title	{float:left;padding-top:7px;padding-left:5px;background:none}
						.lt_blk_ban_lt_title span	{color:#294785;font-size:14px}
				.lt_blk_ban_rt	{float:right;width:auto;height:auto;font-size:11px;padding-right:10px;padding-top:10px;background:none}
					.lt_blk_ban_rt a	{text-decoration:none;color:#828282}
			.lt_blk_chu_body	{height:auto;width:398px;margin:10px auto}	
				.lt_blk_chu_body_img	{width: 110px; height:auto; float:left; padding-left: 5px; padding-right: 5px; text-align: center; }
					.lt_blk_chu_body_img img{width: 100px; height: 75px;}
					.lt_blk_chu_body_imgcon	{width:122px;height:82px;margin:0px auto}	
				.lt_blk_chu_body_cont	{width:258px;height:auto;float:left}
				.lt_blk_chu_body_cont1	{width:260px;height:auto;float:left}
					.lt_blk_cb_title	{line-height:100%;font-size:12px; width:100%;margin-top:5px;color:#565656}
					.lt_blk_cb_title1	{line-height: 14px;font-size:12px;font-weight:bold;width:100%; height: auto; margin-top:0px;color:#565656}
					.lt_blk_cb_title1 strong	{font-size:13px;}
					.lt_blk_cb_cont	{line-height:200%;font-size:12px;width:100%;margin-top:10px}
					
			.lt_blk_chu_body1	{height:auto; width:390px; margin:3px auto;}	
				.lt_blk_cb_cont1	{line-height:150%;font-size:12px;width:100%;margin-top:10px}
				.lt_blk_cb_cont2	{clear: both; padding-left: 20px; padding-bottom: 5px;line-height:150%;}
				#lt_uriTV .lt_blk_cb_cont2	{line-height:150%;font-size:12px;width:95%; background-color:#ecece5;margin-top:5px;padding-left:5px}
				.lt_blk_cb_info	{font-size:12px; width:95%; height: 25px; text-align:right}
				.lt_blk_cb_ico1 {float:right; height:auto}
				.lt_blk_cb_ico2 {float:right; height:auto}
				.lt_blk_cb_ico3 {float:right; padding-top: 1px;}
				.lt_blk_chu_body_imgcon1	{width:auto;height:auto;margin:0px auto;text-align:center}	
				.lt_blk_chu_body_cont2	{ width:275px; height:auto; float:left; padding-left:5px; padding-top: 2px}
			.lt_blk_chu_body2	{height:auto;width:390px;margin:5px auto;border-bottom:1px dashed #d0d0d0;padding-top:5px;padding-bottom:5px;}
				.lt_blk_chu_body_img1	{width:110px;height:auto;float:left}
				.lt_blk_chu_body_img1 img	{width:110px; height: 61px;}
			.lt_blk_import	{height:auto; width: 390px; margin: 5px auto;}
			.lt_blk_import1	{height:auto;width:360px;margin:0px auto;padding-top:10px;padding-bottom:0px}	
				.lt_blk_ipt_sam	{height:auto; width: 100%; line-height: 24px; margin: 8px auto}
					.lt_blk_is_title	{line-height: 20px; font-size: 12px; width:100%; font-weight:bold;}
					.lt_blk_is_subtitle1	{line-height:150%; font-size:12px; width: 380px; padding-left:10px}	
						.lt_blk_is_subtitle1 a	{text-decoration:none; font-size:13px}
			.lt_blk_utv_cont	{ line-height:200%; font-size:12px; width:100%; margin:15px auto 5px auto;}				
			.lt_blk_listall	{height:auto;width:390px;text-align:right;font-size:11px;padding-bottom:5px;padding-top:5px}
				.lt_blk_listall a	{text-decoration:none;color:#828282}
				.lt_blk_listall img	{padding-bottom:2px}
			#lt_blk_gisa	{height:auto; width:390px;}
			.lt_blk_gisa_sam	{line-height: 180%;font-size:12px; width:98%;border:0px solid red;margin:2px auto}
				.lt_blk_gisa_sam .lt_blk_gs_cont	{line-height:200%;font-size:12px;width:88%;border:0px solid red;float:left}
				.lt_blk_gisa_sam .lt_blk_gs_date	{line-height:200%;font-size:12px;width:auto;border:0px solid red;float:right}
				.lt_blk_gisa_sam .lt_blk_gs_cont a img	{padding-bottom:2px;padding-right:2px}
			
			.lt_blk_gisa_pic	{clear: both; line-height:200%;font-size:12px;width:98%;border:0px solid red;margin:2px auto}
				.lt_blk_gisa_pic .lt_blk_cs_lt	{float: left; width: 80px; height: auto; padding-left: 0px;}
				.lt_blk_gisa_pic .lt_blk_cs_lt img	{width: 80px; height: 60px;}
				.lt_blk_gisa_pic .lt_ugisapiccont	{float: left; width: 300px; padding-top: 5px;}
				.lt_ugisapiccont .lt_blk_cs_by1	{float:left; width:255px; height:auto; padding-left:5px; }
			
			.lt_urimanhwa {clear: both; float: left; width: 100%; height: auto; padding-top: 5px;}
				/*.lt_urimanhwa .item{float: left; width: 197px; height: auto;}
				.lt_urimanhwa .item .info{float: left; width: 100px; height: auto;}
				.lt_urimanhwa .item .info .label{clear: both; float: left; width: 95px; height: auto; line-height: 150%; padding-left: 5px;}
				.lt_urimanhwa .item .info .title{clear: both; float: left; width: 90px; height: auto; line-height: 150%; padding-left: 10px; font-weight: bold;}*/
				.lt_urimanhwa .item{float: left; width: 100%; height: auto;}
				.lt_urimanhwa .item .icon{float: left; width: 80px; height: auto; padding-left: 10px;}
				.lt_urimanhwa .item .icon img{width: 80px; height: 60px;}
				.lt_urimanhwa .item .info{float: left; width: 280px; height: auto;}
				.lt_urimanhwa .item .info .label{clear: both; float: left; width: 270px; height: auto; line-height: 150%; padding-left: 5px;}
				.lt_urimanhwa .item .info .title{clear: both; float: left; width: 270px; height: auto; line-height: 150%; padding-left: 10px; font-weight: bold;}
				.lt_urimanhwa .item .info .title2{clear: both; float: left; width: 270px; height: auto; line-height: 150%; padding-left: 10px;}
				.lt_urimanhwa .item .info .title a{color: #622627;}
			
			#lt_blk_multi	{height:auto;width:390px;}
				.lt_blk_multi_sam	{line-height:200%;font-size:12px;width:100%}
					.lt_blk_multi_sam a img	{padding-right:2px}
			.lt_blk_buru	{height:30px;width:398px;margin:0px auto}	
				.lt_blk_buru_img	{float:left;width:auto;height:30px}
					.lt_blk_buru_img img	{padding-top:4px}
				.lt_blk_buru_title	{float:left;width:auto;height:auto;padding-left:5px;padding-top:8px;font-size:13px;font-weight:bold;color:#004433; background: fixed;}
				
				.rt_bb_sbl_img	{float:left;width:auto;height:auto}
					.rt_bb_sbl_img img	{padding-top:4px}
				.rt_bb_sbl_title	{float:left;width:auto;height:auto;padding-left:5px;padding-top:3px;font-size:13px;font-weight:bold;color:#004433}
				.cb_wrapbbt_songbott1	{clear: both; width: 180px; height: 10px;border-bottom:1px solid #8C9EBC;margin:auto}
				.cb_wrapbbt_audiocont1	{clear: both; width: 100%; height: auto; line-height: 16px;}
				.cb_wrapbbt_audiocont1 .item	{clear: both; width: 180px; padding-left: 5px; padding-top: 7px; text-align: left;}
				.cb_com_item1			{width: 180px; height: auto; padding-top: 5px;margin:5px auto;text-align:left}
				.viewall1	{clear: both; padding-top: 5px; width: 180px; height: 20px; margin-top: 5px; text-align: right;}
				.fr_cb_width230	{width: 230px;border-top:1px solid #c3c5d4}
				
				.lt_blk_buru_listall	{float:right;width:auto;height:auto;font-size:11px; padding-right:25px;padding-top:10px}	
					.lt_blk_buru_listall a	{text-decoration:none;color:#828282}
					.lt_blk_buru_listall a img	{padding-bottom:2px}
			.lt_blk_cont	{width:390px;height:auto;margin:5px auto; padding-top:5px;padding-bottom:2px}
			.lt_blk_cont1	{width:390px;height:auto; margin:5px auto; padding-top: 5px; padding-bottom:0px}
				.lt_blk_cont_sam	{line-height: 20px; font-size:12px; width:100%; height:auto; margin-top: 4px;}
					.lt_blk_cs_lt	{float:left; width:7px; height:auto; padding-top:7px;}
					.lt_blk_cs_lt2	{float:left; width:27px; text-align: center; height:auto; padding-top:7px;}
					.lt_blk_cs_by	{float:left; width:310px; height:auto; padding-left:5px}
					.lt_blk_cs_by1	{float:left; width:330px; height:auto; padding-left:5px; }
					#lt_blk_gisa .lt_blk_cs_by1, #lt_blk_multi .lt_blk_cs_by1 {width: 324px;}
					#lt_blk_gisa .lt_blk_cs_lt, #lt_blk_multi .lt_blk_cs_lt {width: 12px; height:auto; padding-left: 0; text-align: center;}
					
					#lt_chuchon .lt_blk_cs_by1	{font-weight: bold; color: #8A0000;}
					#lt_chuchon .lt_blk_cs_by1 a	{font-weight: bold; color: #8A0000;}
					#lt_chuchon .lt_blk_cs_by1 a strong	{font-size: 13px;}
					
					#lt_urigisa .lt_blk_cs_by1 a strong strong	{font-size: 13px;}
					
					.lt_blk_cs_rt	{float:left; width:auto; height:auto; color:#565656}
					.lt_blk_cs_rt1	{float:left; width:auto; height:auto; color:#565656}
				.lt_blk_ipt1_sam	{line-height: 180%; width:100%; font-weight:bold; height:auto; padding-top: 5px; padding-bottom: 3px; }
					.lt_blk_is_img	{float:left;width:7px;height:auto;padding-top:5px}
					.lt_blk_is_title1	{float:left;width:360px;height:auto;padding-left:5px}
					.lt_blk_is_subtitle	{width:auto;height:auto}
						.lt_blk_is_subtitle span	{padding-left:15px;line-height:200%;width:100%;font-size:10pt}
						.lt_blk_is_subtitle span a	{text-decoration:none}
					.lt_blk_ipt1_sam1	{line-height:150%;font-size:12px;width:100%;font-weight:bold}	
				.lt_blk_ipt2_sam	{line-height:200%;width:100%;font-weight:bold}	
					.lt_blk_is_img2	{float:left;width:13px;height:auto;padding-top:5px;padding-left:0px}
					.lt_blk_is_title2	{float:left;width:360px;height:auto;padding-left:7px;font-size:12px;font-weight:bold;line-height:200%}
				.lt_grpk	{line-height:200%; width:100%; padding-top: 5px; font-weight:bold;}
					.lt_grpk_title	{clear: both; padding-top: 10px; border:0px solid #c3c5d4; text-align: center; padding-bottom: 0px; float:left; width:375px; height:auto; padding-left: 10px; font-size:13px; font-weight:bold; line-height:150%; }
						.lt_grpk_title .img 	{float: left; width: 80px; height: auto; }
						.lt_grpk_title .img img	{width: 80px; height: 50px; }
						.lt_grpk_title .img1 	{float: left; width: 100px; height: auto; }
						.lt_grpk_title .img1 img	{width: 100px; height: 70px; }
						.lt_grpk_title .title	{float: left; text-align: left; padding-top: 10px; padding-left: 10px; width: 280px; height: auto; }
						.lt_grpk_title .title1	{float: left; text-align: left; font-size: 14px; padding-top: 10px; padding-left: 20px; width: 200px; height: auto; }
					.lt_grpk_title strong {font-size: 14px;}
					.lt_grpk_title strong strong {font-size: 16px;}
					
			#lt_blk_more	{width:390px;height:auto;text-align:right;padding-bottom:5px}
				#lt_blk_more img	{padding-right:3px}
		#home_into	{width:1000px;height:75px;margin-top:40px;border-bottom:1px solid #c3c5d4;border-top:1px solid #c3c5d4}
			#home_into_title	{height:30px;width:78px;float:left;margin-left:25px;margin-top:28px;font-size:14px;color:#395897;;font-weight:bold}
				#home_it_ltbtn	{height:16px;width:16px;float:left;margin-left:10px;margin-top:17px}
					#home_it_ltbtn img	{padding-top:12px}
				#home_it_body	{height:30px;width:auto;float:left;margin-top:17px}	
					#home_itb_size	{width:810px;height:30px;margin-left:13px;margin-top:4px}
						.home_itb_size_sam	{float:left;width:162px;height:30px}
				#home_it_rtbtn	{height:16px;width:16px;float:right;margin-right:25px;margin-top:17px}	
					#home_it_rtbtn img	{padding-top:12px}
			
		#lt_kcna_cont	{padding-bottom: 0;}
		#lt_tv_nav	{clear: both; float: right; width: auto; height: 16px; line-height: 12px; padding-right: 30px; display: none;}
		#lt_kcna_nav	{clear: both; float: right; width: auto; height: 16px; line-height: 12px; padding-left: 10px; padding-right: 10px; display: none;}
			.navitem	{float: left; width: 14px; height: 14px; line-height: 14px; cursor: pointer; border: 1px solid #CCC; text-align: center; font-size: 11px; margin-right: 5px;}
			.navsel	{background: #0080FF; color: white;}

		
	#fr_right	{float: left; width: 200px; height: auto;}
	
	
		#rt_body	{width:198px;height:auto;float:right;border:0px solid red}
		.rt_body_grblock	{margin: 0px auto 5px auto; width:181px; height:auto; border: 1px solid #8C9EBC; padding: 1px;}
		.rt_body_block	{margin: 5px auto;width:196px;height:auto;border:0px solid red;text-align:center}
		.rt_body_block img	{padding:1px}
			#rt_bb_pd_banner	{margin:0px auto;width:179px;height:45px; background-image:url('../image/first/baekdu_mt2.gif'); background-repeat: no-repeat;}
			.rt_bb_body	{margin:0px auto;width:180px;height:auto;text-align:left}
			.rt_body_grblock .rt_bb_body	{margin:0px auto; width:169px; height:auto; padding-left: 10px; text-align:left}
				.rt_bb_body_cont	{margin:10px auto;width:180px;height:auto}
				.rt_body_grblock .rt_bb_body_cont	{margin:10px auto; width:169px; height:auto; letter-spacing: -1px;}
				.rt_bb_body_cont span a	{font-size:13px;font-family:batang,바탕;font-weight:bold;color:#BF1720;}
					.rt_bb_body_cont span a strong	{font-size:14px}
			#rt_bb_heigo_banner	{margin:0px auto;width:183px;height:61px;background:url('../image/first/heigo.gif')}
				#rt_bb_heigo_cont	{margin:0px auto;width:180px;height:auto;padding-top: 43px;background:none}
				#rt_bb_heigo_cont span	{padding-right:8px}	
			#rt_bb_3bn_banner	{margin:0px auto;width:183px;height:99px;background:url('../image/first/3big_notice.gif')}
				#rt_bb_3bn_cont1	{margin:0px auto;width:180px;height:auto;background:none;text-align:left; padding-top:4px; padding-bottom:6px}	
				#rt_bb_3bn_cont1 span	{font-size:14px;font-family:dotum,돋음;font-weight:bold;color:white;padding-left:25px;}	
				.rt_bb_3bn_cont2	{margin:0px auto;width:170px;height:auto;background:none;text-align:right;padding-top:9px}
				.rt_bb_3bn_cont2 span a	{font-size:13px;font-family:batang,바탕;font-weight:bold;color:#284c9c}
			#rt_bb_faq_banner	{margin:0px auto; width:186px;height:32px;background:url('../image/first/faq.gif'); border: 1px solid #8C9EBC;}
				#rt_bb_body_cont_span	{line-height:150%}
			#rt_bb_body_list	{margin:0px auto;width:100%;height:auto;text-align:right;padding-bottom:10px;border-bottom:1px solid #8C9EBC}
			#rt_bb_body_list span a	{color:#8f8f8f}
			.rt_bb_con_block	{margin:0px auto;width:183px;height:auto}
				.rt_bb_sb_left	{width:auto;height:auto;float:left;text-align:left}
				.rt_bb_sb_right	{width:auto;height:auto;float:right;text-align:right;font-size:13px;color:#7a667e;padding-top:3px}
				.rt_bb_sb_right a	{font-size:11px;color:#a1958c}
				.rt_bb_pb_left	{width:80px;height:auto;float:left;text-align:center}
				.rt_bb_pb_right	{width:100px; height:auto;float:left;text-align:left}
					.rt_bb_pbr_cont	{float: left; width: 50%; height: 20px; margin:5px auto}
					.rt_bb_pbr_cont a	{color:#757575}
			#rt_bb_sinbo_notice	{margin:0px auto;width:183px;height:24px;background:url('../image/first/sinbo_bg.gif')}
				#rt_bb_sn_chapter	{margin:0px auto;width:180px;height:auto;padding-top:0px;background:none;padding-top:5px}
				#rt_bb_sn_chapter span	{padding-right:5px;}	
				#rt_bb_sn_chapter span a	{font-size:14px;font-weight:bold;color:white;font-family:batang,바탕}
			#rt_bb_sinbo_body	{margin:0px auto;width:183px;height:auto}
				.rt_bb_sb_cont	{margin:7px auto;width:175px;height:auto}
					.rt_bb_sbc_left		{width:140px;height:auto;float:left;text-align:left}
					.rt_bb_sbc_right	{width:35px;height:auto;float:right}
				#rt_bb_sb_list	{margin:0px auto;width:180px;height:auto; text-align:center; padding-top:5px; padding-bottom:5px;}
				#rt_bb_sb_list a {color: #455B00}
			#rt_body_block_intercept	{padding-top:5px;padding-bottom:5px;margin:0px auto;width:180px;height:auto;border-top:1px solid #8C9EBC;border-bottom:1px solid #8C9EBC}
			#rt_bb_sinbo_body	{margin:0px auto;width:183px;height:auto}
			.rt_bb_cb_body	{margin:0px auto;width:180px;height:auto;padding-top:10px}
			
			#rt_antijap_block	{position:absolute;width:181px;height:auto;border:1px solid #EFCA95;top:445px;left:983px;background-color: #FEF8F0;display:none}
				.rt_antijap_block_row1	{width:auto;height:auto;margin:0px auto;text-align:center;background:none;padding-top:5px}
					.rt_antijap_block_row1 span	{padding-right:4px}
						.rt_antijap_block_row1 span a	{color:555500}
				.rt_antijap_block_row2	{width:auto;height:auto;margin:0px auto;text-align:center;background:none;padding-top:5px;padding-bottom:5px}
					.rt_antijap_block_row2 span	{padding-right:2px}
						.rt_antijap_block_row2 span a	{color:555500}
	
#fr_content_bottom {clear:both; width:1000px; height: auto; margin: 10px auto 0px auto; padding-top: 10px; border-top: 1px solid #8C9EBC;}
		.fr_page_line	{clear: both; width: 1000px; height: auto;}
		.fr_cb_width20	{width: 20px;}
		.fr_cb_width180	{width: 180px;}
		.fr_cb_width200	{width: 200px;}
		.fr_cb_width215	{width: 215px;}
		.fr_cb_width230	{width: 230px;border-top:1px solid #c3c5d4}
		.fr_cb_width235	{width: 234px;}
		.fr_cb_width321	{width: 321px;}
		.fr_cb_width335	{width: 335px;}
		.fr_cb_width765	{width: 765px;}
		.fr_cb_width760	{width: 760px;}
		.fr_cb_hgauto	{height: auto;}
		.fr_cb_height20	{height: 20px;}
		.fr_cb_height150	{height: 150px;}
		.fr_cb_height200	{height: 200px;}
		.fr_cb_newline	{clear: both;}
		.fr_cb_flleft	{float: left;}


		.viewall	{clear: both; padding-top: 5px; width: 220px; height: 20px; margin-top: 5px; text-align: right;}

		.txt_green		{color: #018A44;}

		#cb_wrap_lf	{float: left; border-right: 1px solid #8C9EBC;}
			#cb_wraplf_sonjonp	{clear: both; height: 240px;}
				#cb_wraplf_sjtop1	{padding-top: 5px; padding-left: 4px; color: #395897; font-weight: bold; font-size: 14px; background-image: url(../image/first/cb_sonjonhwa.gif); background-repeat:repeat-x;}
				#cb_wraplf_sjtop2	{text-align: center; padding-left: 10px;}		
			
				#cb_wraplf_sjbt		{text-align: center; margin-top: 3px;}
					#cb_wraplf_sjbt .navigation		{float: left; width: 205px; text-align: right;}
					#cb_wraplf_sjbt .viewall		{clear: none; float: right; width: 55px; padding-left: 15px;}
				
			#cb_wraplf_novelbook	{clear: both; height: auto; width: 234px; padding-top: 5px; border-top: 1px solid #8C9EBC;}
				.cb_novel_top		{clear: both; height: 20px; width: 100%;}
					.cb_nvltop_sp2p	{float: left; width: 2px; height: 18px; line-height: 18px;}
					.cb_nvltop_title	{float: left; width: 112px; height: 14px; padding-left: 10px; font-weight: bold; padding-top: 4px; line-height: 12px; text-align: left;}
					#cb_novel_top1	{border-bottom: 1px solid #FFFFFF; color: #395897;}
					#cb_novel_top2	{border-bottom: 1px solid #D4D0C9; color: #8a8a8a; background-image: url(../image/first/cb_tmenu.gif); background-repeat: repeat-x;}
				#cb_novel_cont		{clear: both; width: 210px; height: auto; padding-top: 10px;}
					.cb_booknovel	{width:200px; height:auto; margin:0px auto;}
					#cb_booknovel1		{clear: both; width: 210px; height: auto; padding-left: 5px;}
					#cb_booknovel2		{clear: both; width: 210px; height: auto; padding-left: 5px; display: none;}
						.lf_booknovel_new		{clear: both; width: 210px; height: auto;}
							.lf_booknovel_img	{float: left; width: 70px; height: 80px; padding-left: 4px;}	
							.lf_booknovel_img img	{width: 62px; height: 78px;}	
							.lf_booknovel_txt	{float: left; width: 130px; height: auto; padding-left: 5px;}	
						.cb_com_item			{clear: both; width: 185px; height: auto; padding-left: 5px; padding-top: 5px; text-align: left;}
				#cb_novel_bottom	{clear: both; width: 210px; height: 15px;}
				
						.lf_photogallery_new		{clear: both; width: 200px; height: auto;}
						.lf_photogallery_img	{float: left; width: 70px; height: 80px; padding-left: 6px;}	
						.lf_photogallery_img img	{width: 62px; height: 73px;}	
						.lf_photogallery_txt	{float: left; width: 115px; height: auto; padding-left: 5px;}	
						.cb_photogallery_item			{clear: both; width: 225px; height: auto; padding-left: 5px; padding-top: 5px; text-align: left;}

		#cb_wrap_rt	{float: left;}
			#cb_wraprt_photo	{clear: both; float: left; height: 145px;}
				#cb_wraprt_pttop	{clear: both; float: left; width: 100%; height: 20px;}
					.cb_pttop_lable	{float: left; width: 200px; padding-left: 20px; background: fixed; font-weight: bold; letter-spacing: 5px;}
						
					.cb_pttop_viewall	{float: left; width: 540px; padding-top: 8px; text-align: right; background: fixed;  }
				#cb_wraprt_ptcont	{clear: both; float: left; width: 100%; height: auto;}
				#cb_wraprt_ptcont .cb_photocont_forback	{float: left; width: 50px; height: 60px; margin-top: 38px; text-align: center;}
					#cb_wraprt_ptcont .cb_photocont_forback img{cursor: pointer;}
					#cb_photocont_ptlistdis	{float: left; width: 660px; height: auto;}}
						#cb_photocont_photolist	{float: left; width: 660px; height: 100px;}	
						#cb_photocont_photoover 	{POSITION: relative; WIDTH: 660px; HEIGHT: 100px; cursor: pointer; OVERFLOW: hidden;}			
						#cb_photocont_photoover .photo_one	{float: left; WIDTH: 120px; HEIGHT: 80px; padding: 1px; margin-top: 8px; margin-right: 8px; border: 1px solid #E9E9E9;}			
						#cb_photocont_photoover .photo_one  img	{WIDTH: 120px; HEIGHT: 80px; }
							#cb_photocont_photolist	{POSITION: absolute; WIDTH: 1312px;}
							
						#cb_wraprt_ptbott	{clear: both; float: left; width: 80%; padding-left: 10%; height: 20px; text-align: center;}
				
				#cb_wraprt_manhwa	{float: left; width: 210px; height: auto; padding-top: 15px; border-right: 1px solid #8C9EBC; }
					#cb_wraprt_mhwtop	{clear: both; float: left; width: 200px; height: 25px; padding-left: 8px; }
					
					.cb_pttop_lable .banner_img, #cb_wraprt_mhwtop .banner_img, #cb_wraprt_multitop .banner_img, #cb_wrapbbt_songtop .banner_img	{float: left;  width: 25px; height: 20px;}
					.cb_pttop_lable .banner_title, #cb_wraprt_mhwtop .banner_title, #cb_wraprt_multitop .banner_title, #cb_wrapbbt_songtop .banner_title	{float: left;  width: 100px; height: 20px; line-height: 20px; font-size: 14px; font-weight: bold; color: #395897;}
					
					#cb_wraprt_mhwcont	{clear: both; float: left; width: 208px; height: auto; }
						.cb_mhwcont_item	{clear: both; padding-top: 15px; padding-left: 0px; width: 205px; height: auto;}
						.cb_mhwcont_item .icon	{float: left; width: 80px; height: 60px; padding-left: 5px;}
						.cb_mhwcont_item .icon img	{width: 80px; height: 52px;}
						.cb_mhwcont_item .cont	{float: left; width: 115px; height: auto; padding-left: 5px;}
						.cb_mhwcont_item .cont .title	{clear: both; width: 115px; height: auto; font-weight: bold; }
						.cb_mhwcont_item .cont .linkset	{clear: both; width: 80px; height: auto; padding-top: 3px; padding-left: 30px; text-align: right; }
						.cb_mhwcont_item .cont .linkset .linkitem	{float: left; width: 20px; height: 20px; }
						.cb_mhwcont_item .cont .regdate	{clear: both; width: 100px; height: auto; padding-top: 2px; text-align: right; color: gray;}
						
						.cb_hrline	{clear: both; padding-top: 5px; width: 90%; margin: 0 auto; height: 1px; line-height: 1px; border-bottom: 1px dashed gray;}


				#cb_wraprt_multi	{float: left; width: 210px; height: auto; padding-top: 15px; border-right: 1px solid #8C9EBC; }
					#cb_wraprt_multitop	{clear: both; float: left; width: 200px; height: 25px; padding-left: 8px; padding-bottom: 5px; }
						.ct_multiset_banner	{float: left; width: 130px;}
						.ct_multiset_viewall	{float: left; width: 65px; text-align: right; padding-top: 8px;}
					#cb_wraprt_multicont	{clear: both; float: left; width: 208px; height: auto; }
					#cb_wraprt_multicont .item	{clear: both; width: 200px; height: auto; padding-left: 8px; padding-top: 8px;}
					#cb_wraprt_multicont .item .t1icon	{float: left; width: 90px; height: 65px; padding-right: 5px;}
					#cb_wraprt_multicont .item .t1icon img	{width: 100%; height: 100%;}
					#cb_wraprt_multicont .item .t1title	{float: left; width: 100px; height: auto; }
					
					#cb_wraprt_multicont .item .t2icon	{float: left; width: 10px; height: 16px; line-height: 16px; font-size: 16px; padding-top: 3px; }
					#cb_wraprt_multicont .item .t2title	{float: left; width: 185px; height: auto; }
					
				#cb_wraprt_rdbbs	{float: left; width: 342px; height: auto; padding-top: 15px; }
					#cb_wraprt_rdbbstop		{float: left; width: 340px; height: 21px; text-align: center; font-weight: bold; padding-left: 2px;}
						#cb_wraprt_rdbbstop1		{float: left; width: 75px; height: 15px; padding-top: 4px; color: #EA6E00; border-left: 1px solid #CECECE; border-right: 1px solid #CECECE; border-top: 1px solid #CECECE; border-bottom: 1px solid #FFFFFF;}
						#cb_wraprt_rdbbstop2		{float: left; width: 65px; height: 15px; padding-top: 4px; color: #878787; border-left: 1px solid #CECECE; border-right: 1px solid #CECECE; border-top: 1px solid #CECECE; border-bottom: 1px solid #CECECE; background-image: url(../image/first/cb_tmenu.gif); background-repeat: repeat-x;}
						#cb_wraprt_rdbbstop3		{float: left; width: 90px; height: 15px; padding-top: 4px; color: #878787; border-left: 1px solid #CECECE; border-right: 1px solid #CECECE; border-top: 1px solid #CECECE; border-bottom: 1px solid #CECECE; background-image: url(../image/first/cb_tmenu.gif); background-repeat: repeat-x;}
						#cb_wraprt_rdbbstop4		{float: left; width: 90px; height: 15px; padding-top: 4px; color: #878787; border-left: 1px solid #CECECE; border-right: 1px solid #CECECE; border-top: 1px solid #CECECE; border-bottom: 1px solid #CECECE; background-image: url(../image/first/cb_tmenu.gif); background-repeat: repeat-x;}
					.cb_wrprdbbs_cont		{clear: both; width: 325px; padding-top: 5px; padding-left: 10px; line-height: 16px; min-height: 170px;}
					.cb_wrprdbbs_cont .item		{clear: both; width: 325px; padding-top: 5px;}
					.cb_wrprdbbs_cont .item .icon	{float: left; width: 100px;}
					.cb_wrprdbbs_cont .item .icon img	{width: 90px; height: 60px;}
					.cb_wrprdbbs_cont .item .title	{float: left; width: 140px;}
					#cb_wraprt_rdbbscont2	{display: none;}
					#cb_wraprt_rdbbscont3	{display: none;}
					#cb_wraprt_rdbbscont4	{display: none;}
					#cb_wraprt_rdbbscont .viewall	{width: 320px;}
					
			#cb_wraprt_multiset	{clear: both; float: left; height: auto; border-top: 1px solid #8C9EBC;}
			#cb_wraprt_mlink	{clear: both; float: left; height: 60px; padding-top: 5px; border-top: 1px solid #8C9EBC;}
			#cb_wraprt_mlink .item	{float: left; width: 190px; text-align: center;}

		.cb_wraprt_rdbbsp2p		{float: left; width: 2px; height: 15px; padding-top: 4px; border-bottom: 1px solid #CECECE; border-top: 1px solid #FFFFFF;}
		.cb_wraprt_rdbbsp98p		{float: left; width: 97px; height: 15px; padding-top: 4px; border-bottom: 1px solid #CECECE; border-top: 1px solid #FFFFFF;}
		.cb_wraprt_rdbbsp44p		{float: left; width: 44px; height: 15px; padding-top: 4px; border-bottom: 1px solid #CECECE; border-top: 1px solid #FFFFFF;}
		.cb_wraprt_rdbbsp134p		{float: left; width: 134px; height: 15px; padding-top: 4px; border-bottom: 1px solid #CECECE; border-top: 1px solid #FFFFFF;}

		#cb_wrap2	{padding-bottom: 5px;}

		#cb_wrapbbt_audio	{float: left; height: auto; border-right: 1px solid #C3C5D4;}
			#cb_wrapbbt_audiotop	{clear: both; width: 230px; height: 20px; border-top: 1px solid #C3C5D4; padding-top: 5px;}
				.cb_wbtop_banner	{float: left; width: 25px; height: 20px; padding-left: 10px;}
				.cb_wbtop_title		{float: left; width: 100px; height: 20px; font-size: 14px; color: #395897; font-weight: bold; line-height: 20px;}
				.cb_wbtop_viewall	{float: left; width: 90px; height: 12px; padding-top: 8px; text-align: right; line-height: 12px;}
			#cb_wrapbbt_audiocont	{clear: both; width: 100%; height: auto; line-height: 16px;}
			#cb_wrapbbt_audiocont .item	{clear: both; width: 210px; padding-left: 10px; padding-top: 10px;}
			#cb_wrapbbt_audiobott	{clear: both; width: 100%; height: 20px;}

		#cb_warpbt_sp4p	{float: left; height: 1px; line-height: 1px; font-size: 1px; width: 4px; border-top: 1px solid #8C9EBC;}
		#cb_warpbt_rt	{float: left; height: auto; width: 761px; border-top: 1px solid #8C9EBC;}

		#cb_wrapbt_song		{float: left; height: auto; padding-left: 5px;}
			#cb_wrapbbt_songtop		{clear: both; width: 100%; height: 20px; padding-top: 5px;}
			#cb_wrapbbt_songtop .banner_viewall	{float: left; padding-top: 5px; width: 60px; height: 15px; text-align: right;}
			#cb_wrapbbt_songcont	{clear: both; width: 100%; height: auto; line-height: 16px;}
			#cb_wrapbbt_songcont .item	{clear: both; width: 190px; padding-left: 5px; padding-top: 6px;}
			#cb_wrapbbt_songcont .item .icon	{float: left; width: 20px; height: auto;}
			#cb_wrapbbt_songcont .item .title	{float: left; width: 160px; height: auto; text-align: left;}
			#cb_wrapbbt_songbott	{clear: both; width: 100%; height: 20px;}
			
		.cb_wrapbt_humorsang	{float: left; height: auto; border-top: 1px solid #8C9EBC; border-right: 1px solid #8C9EBC;}
		.cb_wrapbt_sang	{float: left; height: auto; padding-top: 5px; border-right: 1px solid #8C9EBC;}
			#cb_wrphusang_top	{clear: both; height: 20px; width: 213px; text-align: center; font-weight: bold; }
			
				#cb_wrphusang_top5	{clear: both; height: 20px; width: 213px; padding-top:5px; text-align: left; font-weight: bold; color: #395897;}
				
				.cb_wrphusang_top0		{float: left; width: 90px; height: 14px; text-align: center; font-weight: bold; padding-top: 4px; color: #395897;}
				.cb_wrphusang_top1		{float: left; width: 58px; height: 14px; text-align: center; font-weight: bold; padding-top: 4px; color: #395897; }
				
				#cb_wrphusang_top2		{float: left; width: 58px; height: 14px; padding-top: 4px; color: #878787; border-left: 1px solid #CECECE; border-right: 1px solid #CECECE; border-top: 1px solid #CECECE; border-bottom: 1px solid #CECECE; background-image: url(../image/first/cb_tmenu.gif); background-repeat: repeat-x;}
				#cb_wrphusang_top3		{float: left; width: 93px; height: 14px; padding-top: 4px; color: #878787; border-left: 1px solid #CECECE; border-top: 1px solid #CECECE; border-bottom: 1px solid #CECECE; background-image: url(../image/first/cb_tmenu.gif); background-repeat: repeat-x;}
			.cb_wrphusang_cont			{clear: both; width: 208px; padding-left: 5px; line-height: 16px; padding-top: 5px;}
			.cb_wrphusang_cont .item		{clear: both; width: 205px; padding-top: 5px;}
				#cb_wrphusang_cont2		{display: none;}
				#cb_wrphusang_cont3		{display: none;}
			
			
		#cb_wrapbt_phwall	{float: left; height: auto; padding-left: 5px; }
			#cb_wrpphwall_top	{clear: both; height: 21px; width: 100%; margin-top: 5px; text-align: center; font-weight: bold;}
				.cb_wrpphwall_topmenu	{float: left; width: 88px; height: 15px; padding-top: 4px; border-left: 1px solid #CECECE; border-right: 1px solid #CECECE; border-top: 1px solid #CECECE;}
				#cb_wrpphwall_top1		{color: #EA6E00; border-bottom: 1px solid #FFFFFF;}
				#cb_wrpphwall_top2		{color: #878787; border-bottom: 1px solid #CECECE; background-image: url(../image/first/cb_tmenu.gif); background-repeat: repeat-x;}
				#cb_wrpphwall_top3		{color: #878787; border-bottom: 1px solid #CECECE; background-image: url(../image/first/cb_tmenu.gif); background-repeat: repeat-x;}
			#cb_wrpphwall_cont			{clear: both; width: 308px; padding-left: 5px; padding-top: 5px; line-height: 16px;}
			#cb_wrpphwall_cont .item		{clear: both; width: 303px; padding-left: 5px; padding-top: 5px;}
				#cb_wrpphwall_cont2		{display: none;}
				#cb_wrpphwall_cont3		{display: none;}
		#cb_wrapbt_phwall .viewall		{width: 310px;}
		.cb_wrapbt_sang .viewall		{width: 200px;}





		#cb_wraplf_sonjonp ul { margin:0 0; padding:0 0 0 70px; list-style:none; }
		#cb_wraplf_sonjonp ul li { margin:0; padding:0; width:20px; FLOAT: left; LINE-HEIGHT: 22px; COLOR: #ff002d; }
		#cb_wraplf_sonjonp ul li a { FONT-SIZE: 12px; COLOR: #2204ff; letter-spacing:0px; }
		#cb_wraplf_sonjonp ul li a:hover { FONT-SIZE: 12px; color:#438A01; letter-spacing:0px; text-decoration:underline; }

		.cb_wraplf_sonjonp table	{padding: 0; margin: 0;}

		.highslide 
		{
			cursor: url(../image/sonjonhwa/highslide/graphics/zoomin.cur), pointer;
			outline: none;
		}
		.highslide img 
		{
			border: 0px solid gray;
		}
		
		.highslide-image-blur 
		{
		}
		.highslide-caption 
		{
			display: none;
			
			border: 2px solid white;
			border-top: none;
			font-family: Verdana, Helvetica;
			font-size: 10pt;
			padding: 5px;
			background-color: white;
		}
		.highslide-loading 
		{
			display: block;
			color: white;
			font-size: 9px;
			font-weight: bold;
			text-transform: uppercase;
			text-decoration: none;
			padding: 3px;
			border-top: 1px solid white;
			border-bottom: 1px solid white;
			background-color: black;
		}
		a.highslide-credits,
		a.highslide-credits i 
		{
			padding: 2px;
			color: silver;
			text-decoration: none;
			font-size: 10px;
		}
		a.highslide-credits:hover,
		a.highslide-credits:hover i 
		{
			color: white;
			background-color: gray;
		}

		.highslide-move 
		{
			cursor: move;
		}
		.highslide-display-block 
		{
			display: block;
		}
		.highslide-display-none 
		{
			display: none;
		}
		.control 
		{
			float: right;
			display: block;
			position: relative;
			margin: 0 5px;
			font-size: 9pt;
			font-weight: none;
			text-decoration: none;
			text-transform: uppercase;
			margin-top: 1px;
			margin-bottom: 1px;
		}
		.control:hover 
		{
			border-top: 0px solid #333;
			border-bottom: 1px solid #333;
			margin-top: 0;
			margin-bottom: 0;
		}
		.control, .control * 
		{
			color: #666;
		}
		

		.pic_item{float: left; width: 1000px; height: 65px; border-top: 1px solid #8C9EBC;}
		#pic_fram{float:left; width:75px; height:20px; margin-top:25px; padding-left:20px; color:#395897; }
		#pic_movies{float: left; width: 18px; height: 18px; margin-top: 27px; padding-left:10px; }
		#position{float: left; width: 830px; height: 50px; margin-top:8px; padding-left:7px;}
		#position_style{POSITION: relative; width: 815px; height: 50px; OVERFLOW: hidden;}
		#position_item{POSITION: relative; width: 1467px; height: 50px; OVERFLOW: hidden; }
		.item_side{float: left; WIDTH: 158px; HEIGHT: 30px; padding: 1px; padding-top: 9px; padding-right: 4px; }
		#pic_next{float: left; width: 18px; height: 18px; margin-top: 27px; text-align: center;}


#bottom		{font-size:12px; height:148px; border:0px solid red; border-top:1px solid #78D7A8; background:url("../image/first/bottom.gif") }
#bottom DIV	{ margin:0px; }
#bottom .title	{ width:1000px; height:148px; margin:0 auto; border:0px red solid; background:url("../image/first/bottom.gif")}
#bottom .title .img	{ width:145px; height:148px; border:0px red solid; float:left;}
#bottom .title .cont1	{ width:800px; height:105px; margin-left:10px; border:0px red solid; background: #F8F8F8; float:left;}
#bottom .title .cont2	{ width:745px; height:33px; margin-left:10px; border:0px red solid; background: #EFEFEF; float:left;}
	
	#part_link	{clear:both;width:1000px;height:auto;margin: 5px auto;border-top:1px solid #8C9EBC}
		#part_link_img	{width:100px;height:120px;float:left;margin-top:10px}
			#part_link_img img	{margin-top:15px;margin-left:20px}
		#part_link_intro	{width:780px; height:120px;float:left;margin-top:10px}
			.part_li_row	{text-align:left; width:100%; line-height:180%; font-size:12px; margin-top:5px}	
						
	#tail	{width:100%;height:auto}
		#tail_bg	{width:100%; height:auto; margin-top: 0px; background: url('../image/first/tail_banner.gif')}
			#tail_bg_cont	{width:1000px;height:76px;margin:0px auto;background:none}	
				#tail_bc_mark	{width:155px;height:40px;float:left;margin-top:15px;margin-left:15px}
				#tail_bc_cont	{width:770px;height:44px;float:left;background:none;margin-top:15px}
					.tail_bc_cont_row	{text-align:center;width:100%;line-height:150%;font-size:12px;background:none}
						.tail_bc_cont_row span	{padding-left:15px}
							.tail_bc_cont_row span a	{font-weight:bold;color:#7c7c7c}
				#tail_bc_go	{width:auto;height:auto;float:right;margin-top:25px;;margin-right:25px}

	
#quickmenu	{position:absolute; z-index: 1000; width: 60px; height: auto; top: -400px; left: -100px; display: inline; background-attachment: fixed;}
	.qm_top	{clear: both; width: 100%; height: 61px; background-image: url(../image/first/qm_top.gif); background-repeat: no-repeat;}
	.qm_top	a	{display: block; height: 100%;}
	.qm_cont	{clear: both; width: 100%; height: auto; background-image: url(../image/first/qm_border.gif); background-repeat: repeat-y;}
		.qm_cont .qm_cont_item	{clear: both; width: 100%; height: auto; text-align: center; padding-top: 6px; background: fixed;}
		.qm_cont .qm_cont_item a	{height: auto;}
		.qm_cont .qm_cont_sepline	{clear: both; width: 60%; height: 6px; line-height: 1px; font-size: 1px; margin: 0 auto; border-bottom: #babec3 1px solid; background: fixed;}
	.qm_bottom	{clear: both; width: 100%; height: 50px; padding-top: 25px; background-image: url(../image/first/qm_bottom.gif); background-repeat: no-repeat;}
	.qm_bottom .qm_cont_item	{clear: both; width: 50px; height: 20px; margin: 0 auto; text-align: center; background: fixed;}
	.qm_bottom .qm_cont_item .qm_bt_title	{float: left; width: 37px; padding-left: 3px; line-height: 20px; text-align: center; background: fixed;}
	.qm_bottom .qm_cont_item .qm_bt_title a	{color: white; font-size: 11px;}
	.qm_bottom .qm_cont_item .qm_bt_icon	{float: left; width: 7px; height: auto; padding-top: 8px; text-align: center; background: fixed;}
	
	.qm_bottom .qm_cont_sepline	{clear: both; width: 40px; height:1px;  line-height: 1px; font-size: 1px; margin: 0 auto; border-top: #FFFFFF 1px dotted; background: fixed;}
	.qm_clearboth	{clear: both; width: 100%; height: 1px; line-height: 1px; font-size: 1px; background: fixed;}
	.clearboth{clear: both; width:100%; height:1px; line-height: 1px; font-size: 1px; background: fixed; }
